Subject: FW: New Version Notification for draft-ietf-rtgwg-multihomed-prefix-lfa-03.txt

From: Uma Chunduri <[email-masked]>
Date: Mon, 30 Oct 2017 17:41:59 +0000

Dear All,

This update covers the changes related to review comments from Stewart Bryant (document shepherd).

Welcome comments/feedback from the working group.
--
Uma C.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, October 30, 2017 10:36 AM
To: Shraddha Hegde <[email-masked]>; Pushpasis Sarkar <[email-masked]>; Bruno Decraene <[email-masked]>; Uma Chunduri <[email-masked]>; Hannes Gredler <[email-masked]>; Jeff Tantsura <[email-masked]>; Chris Bowers <[email-masked]>
Subject: New Version Notification for draft-ietf-rtgwg-multihomed-prefix-lfa-03.txt

A new version of I-D, draft-ietf-rtgwg-multihomed-prefix-lfa-03.txt
has been successfully submitted by Uma Chunduri and posted to the IETF repository.

Name:		draft-ietf-rtgwg-multihomed-prefix-lfa
Revision:	03
Title:		LFA selection for Multi-Homed Prefixes
Document date:	2017-10-30
Group:		rtgwg
Pages:		17
URL:            https://www.ietf.org/internet-drafts/draft-ietf-rtgwg-multihomed-prefix-lfa-03.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-rtgwg-multihomed-prefix-lfa/
Htmlized:       https://tools.ietf.org/html/draft-ietf-rtgwg-multihomed-prefix-lfa-03
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-rtgwg-multihomed-prefix-lfa-03
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-rtgwg-multihomed-prefix-lfa-03

Abstract:
   This document shares experience gained from implementing algorithms
   to determine Loop-Free Alternates for multi-homed prefixes.  In
   particular, this document provides explicit inequalities that can be
   used to evaluate neighbors as a potential alternates for multi-homed
   prefixes.  It also provides detailed criteria for evaluating
   potential alternates for external prefixes advertised by OSPF ASBRs.
   This documents updates and expands some of the "Routing Aspects" as
   specified in Section 6 of [RFC5286].

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat